Comment 8 for bug 1579093

Jelmer Vernooij (jelmer) wrote :

FWIW this is the patch we use in Debian (which only works with newer versions of paramiko):

https://alioth.debian.org/scm/loggerhead/bzr/pkg-bazaar/bzr/2.7/view/head:/debian/patches/16_paramiko_compat